@charset "utf-8";

body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    background-color: #ffffff;
}

body::-webkit-scrollbar-thumb {
    background-color: #E2BD65;
}

body {
    font-family: "Hina Mincho", serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.7;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: clamp(13px, 13px + 0.203vw, 14px);
    overflow-x: hidden;
}

h2 {
    font-size: clamp(2.5rem, 2.043rem + 1.951vw, 3.75rem);
    line-height: 1;
    letter-spacing: 0.08em;
    text-align: center;
    margin-bottom: clamp(0.938rem, 0.366rem + 2.439vw, 2.5rem);
}

h2 span {
    font-size: clamp(1.125rem, 0.988rem + 0.585vw, 1.5rem);
}

h3 {
    font-size: clamp(1.875rem, 1.646rem + 0.976vw, 2.5rem);
    line-height: 36px;
    letter-spacing: 0.08em;
    display: inline-block;
    font-kerning: none;
}

.noto-serif-jp {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.jost-regular {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.slick-track {
    display: flex;
}

.slick-slide {
    height: auto !important;
}

.slick-controls-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.slick-controls-thumbs {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1%;
}

.slick-prev,
.slick-next {
    background: url(../img/slick-arrow.png);
    width: 9px;
    height: 18px;
    background-size: cover;
    z-index: 3;
    cursor: pointer;
}

.slick-prev {
    transform: scale(-1, 1);
}

.slick-controls-dots .dots-list {
    display: flex;
    gap: 8px;
    margin: 0;
    padding-bottom: 9px;
    list-style: none;
}

.slick-controls-dots .dots-list li button {
    width: 8px;
    height: 8px;
    background: #f5f5f5;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    padding: 0;
    border: none;
}

.slick-controls-dots .dots-list li.slick-active button {
    background: #E2BD65;
}

.js-pin-container {
    min-height: 100vh;
    /* height: 800px; */
    overflow: hidden;
    position: relative;
}

.js-pin img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

@media only screen and (max-width: 480px) {
    .slick-controls-dots .dots-list {
        gap: 5px;
        padding-bottom: 9px;
    }

    .slick-controls-dots .dots-list li button {
        width: 5px;
        height: 5px;
    }
}

/* footer */
footer {
    position: relative;
    padding-top: 100px;
    padding-bottom: 30px;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 300;
    font-size: clamp(0.688rem, 0.665rem + 0.098vw, 0.75rem);
    line-height: 24px;
    letter-spacing: 10%;
    background-image: linear-gradient(to bottom, #231a1100 0%, #231a11b0 20%, #21180f 100%);
}

.footer-sns {
    font-family: "Hina Mincho", serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-bottom: 17px;
}

.footer-sns-title {
    font-size: 40px;
    line-height: 60px;
    letter-spacing: 0%;
}

.footer-sns-logo {
    display: flex;
    gap: 8px;
    align-items: center;
}

.footer-sns-logo a {
    display: flex;
    width: 50px;
    height: 50px;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
}

.footer-sns-logo a img {
    height: 32px;
}

.footer-sns-border {
    position: absolute;
    bottom: 0;
}

.footer-sns-border img {
    height: 1px;
}

.footer-platform {
    margin: 30px 0 28px;
}

.footer-platform img {
    height: 30px;
}

.term_img img {
    max-width: 640px;
    width: 100%;
}

.footer-company-logo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 20px 0 30px;
    gap: 30px;
}

.footer-company-logo a:nth-child(1) img {
    height: 40px;
}

.footer-company-logo a:nth-child(2) img {
    height: 34.44px;
}

.footer-company-logo a:nth-child(3) img {
    height: 24.44px;
}

.footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.8em;
}

.footer-links a {
    color: #ffffff;
}

section {
    margin-bottom: clamp(3.125rem, 2.439rem + 2.927vw, 5rem);
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 480px) {
    .footer-company-logo a:nth-child(1) img {
        height: 35px;
    }

    .footer-company-logo a:nth-child(2) img {
        height: 29.44px;
    }

    .footer-company-logo a:nth-child(3) img {
        height: 20.44px;
    }

    .footer-company-logo {
        gap: 10px;
    }

    footer {
        background-image: linear-gradient(to bottom, #231a1100 0%, #231a11cc 20%, #21180f 100%);
    }
}



.flex_nm {
    display: flex;
    flex-wrap: wrap;
}

.flex_sb {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex_cn {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.flex_left {
    display: flex;
    gap: 20px;
}


/*a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.font_s {
    font-size: 13px;
} */

/*----- clearfix -----*/
/* .cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.clear {
    clear: both;
}

.hidden {
    display: none;
} */

/*----- responsive -----*/
.respd {
    max-width: 100%;
    height: auto;
    width
    /***/
    : auto;
}

.show_1220 {
    display: none;
}

.show_960 {
    display: none;
}

.show_768 {
    display: none;
}

.show_640 {
    display: none;
}

.show_540 {
    display: none;
}

.show_480 {
    display: none;
}

.show_1000 {
    display: none;
}

@media only screen and (max-width: 1220px) {
    .show_1220 {
        display: block;
    }

    .hide_1220 {
        display: none;
    }
}

@media only screen and (max-width: 1000px) {
    .show_1000 {
        display: block;
    }

    .hide_1000 {
        display: none;
    }

}

@media only screen and (max-width: 960px) {
    .show_960 {
        display: block;
    }

    .hide_960 {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .show_768 {
        display: block;
    }

    .hide_768 {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    .show_640 {
        display: block;
    }

    .hide_640 {
        display: none;
    }
}

@media only screen and (max-width: 540px) {
    .show_540 {
        display: block;
    }

    .hide_540 {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .show_480 {
        display: block;
    }

    .hide_480 {
        display: none;
    }

    .link-button {
        font-size: 16px;
    }
}

*/
/*///////////////////////////////////////////////////////////*/
/*///////////////////////共通ブロック設計//////////////////////*/
/*///////////////////////////////////////////////////////////*/

.float_l {
    float: left;
}

.float_r {
    float: right;
}

::selection {
    background: #bbb1a7;
}

*/

/* Firefox */
::-moz-selection {
    background: #bbb1a7;
}

.fa-brands,
.fa-solid {
    font-size: 1em;
}

.fa-twitter {
    color: #fff;
}

.single-news_inner p {
    display: flow-root;
}

.single-news_inner img.aligncenter {
    display: block;
    margin: auto;
}

.single-news_inner img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

.single-news_inner img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}